/* Caution! Ensure accessibility in print and other media types... */

@media projection, screen { 
.rotate .ui-tabs-hide {
      	display: none;
		/*position: absolute; left: -99999999px;*/}
}

@media print {
.rotate .ui-tabs-nav {
	display: none;
}
}

/* Skin */
.rotate .ui-tabs-nav {
    list-style: none;
    /*margin: 0;
    padding: 0 0 0 0px;*/
}
.rotate .ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.rotate .ui-tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 5px; /* be nice to Opera */
	padding: 0 2px 0 0px;
}
.rotate .ui-tabs-nav a,.rotate  .ui-tabs-nav a span {
    display: block;
	width:15px;
}

.rotate .ui-tabs-nav a {
    color: #27537a;
    text-decoration: none;
	height:15px;
}

.rotate .ui-tabs-nav .ui-tabs-selected a {
    position: relative;
    top: 1px;
    z-index: 2;
    margin-top: 0;
    color: #000;
	font-weight: bold;
	height:15px;

}
.rotate .ui-tabs-nav a span {
    width: 5px; /* IE 6 treats width as min-width */
    min-width: 5px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 6px;
    padding-right: 0;
}
*>.rotate .ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.rotate .ui-tabs-nav .ui-tabs-selected a span {
    padding-bottom: 1px;
}
.rotate .ui-tabs-nav .ui-tabs-selected a:link,.rotate .ui-tabs-nav .ui-tabs-selected a:visited,.rotate .ui-tabs-nav .ui-tabs-disabled a:link,.rotate .ui-tabs-nav .ui-tabs-disabled a:visited {cursor: text;}
.rotate .ui-tabs-nav a:hover,.rotate .ui-tabs-nav a:focus,.rotate .ui-tabs-nav a:active,
.rotate .ui-tabs-nav .ui-tabs-deselectable a:hover,.rotate .ui-tabs-nav .ui-tabs-deselectable a:focus, .rotate  .ui-tabs-nav .ui-tabs-deselectable a:active {cursor: pointer;}

/*.rotate .ui-tabs-disabled {opacity: .6; filter: alpha(opacity=60);}*/
/*.rotate .ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}*/
/* Additional IE specific bug fixes... */
* html .rotate .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .rotate .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}